@font-face {
  font-family: MinionProHead;
  src: url("/fonts/MinionPro/MinionProSemibold.otf");
}
@font-face {
  font-family: MinionProBody;
  src: url("/fonts/MinionPro/MinionProRegular.otf");
}
table {
  border: 1px dotted !important;
}
table td,
table th {
  font-size: 9px;
  padding: 0px 6px 0px 6px;
  border: 1px dotted #000 !important;
}
table thead td,
table thead th {
  line-height: 10px;
  font-family: MinionProHead;
}
table tbody td,
table tbody th {
  line-height: 11px;
  font-family: MinionProBody;
}
table[data-table-type="singleColumn"] {
  width: 340.16px !important;
  max-width: 340.16px !important;
  min-width: 340.16px !important;
}
table[data-table-type="landScape"] {
  width: 537.88px !important;
  max-width: 537.88px !important;
  min-width: 537.88px !important;
}
